
FAILED -write ruby script to output json table for processed art

DOnE				-fix collision
-flesh out full mythos, i.e.: where is the player, why is the player here, what is the player trying to get, who is here, what do they thin_ of the player's presence (are they happy? is the player an old face to them?)
-decide on dialog trees

YES 			-should puzzles be sort of secondary to exploration? li_e should most of the game be 				weird fun and interaction, and then the 'off the rails' parts should be puzzles???


all of the npcs should be stuc_ in a cycle of whatever they're doing, focused on it, hav always been focused on it, maybe it has to do w/ the fact that they are always doing 'night activities'

ma_e sprites static class vars instead of globals